<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="solid">
    <mechanical>
      <density>
        <linear>
          <real> 1.225 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>2*1.4261e5/3</real>
            </elasticityModulus>
            <poissonNumber>
              <real>1/3</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="FluidMat">
    <flow>
      <!-- density at 20 -->
      <density>
        <linear>
          <real> 1.225 </real>
        </linear>
      </density>
      <dynamicViscosity>
        <linear>
          <real> 1.5e-2 </real>
        </linear>
      </dynamicViscosity>
      <bulkViscosity>
        <linear>
          <real> 1.22e-1 </real>
        </linear>
      </bulkViscosity>
      <adiabaticExponent>
        <linear>
          <real> 1.406 </real>
        </linear>
      </adiabaticExponent>
      <compressionModulus>
        <!--In ideal gas:  compressionModulus = pressure * adiabaticExponent -->
        <linear>
          <real> 1.42709e5 </real>
        </linear>
      </compressionModulus>
    </flow>
  </material>
</cfsMaterialDataBase>
